﻿@media screen and (max-width: 1366px) {
    .about-section h2 {
        font-size: 3.4em;
        margin-bottom: 1em;
    }

    .about-section a {
        padding: 0.7em 1em;
    }

    .textimonials-section {
        min-height: 532px;
        padding-top: 5em;
    }

        .textimonials-section h5 {
            font-size: 1.5em;
        }

    .caption {
        width: 80%;
        left: 10%;
    }

        .caption h2 {
            font-size: 2.1em;
        }

    .welcome-grid h5 {
        font-size: 1.2em;
    }

    .textimonials-section a {
        padding: 0.8em 1.8em;
        font-size: 1.3em;
    }

    .footer {
        padding: 4em 0;
    }

    .header-top {
        padding: 1em 0;
    }
}

@media screen and (max-width: 1280px) {
    .textimonials-section {
        min-height: 500px;
        padding-top: 4em;
    }

        .textimonials-section img {
            width: 5%;
        }

    .main-map iframe {
        min-height: 400px;
    }

    .welcome-section {
        padding: 4em 0;
    }

    .about-section h2 {
        font-size: 3.1em;
    }

    .about-section a {
        padding: 0.6em 0.8em;
        margin: 3em auto 0;
        width: 16%;
    }

    .about-section-grid p {
        font-size: 1.1em;
    }

    .about-section {
        padding: 4em 0;
    }
}

@media screen and (max-width: 1024px) {
    .header-top {
        padding: 0.9em 0;
    }

    p.location, p.phonenum {
        font-size: 0.8em;
    }

    .header-bottom {
        padding: 1.35em 0;
    }

    .caption h2 {
        font-size: 1.8em;
    }

    a.more {
        font-size: 1.15em;
        padding: 0.7em 1.8em;
    }

    .caption {
        top: 25%;
    }

    .welcome-grid h5 {
        font-size: 1.06em;
    }

    .welcome-grid p {
        font-size: 1.1em;
        margin-top: 0.5em;
    }

    .welcome-grid h3 {
        font-size: 2em;
        margin-bottom: 0.3em;
    }

    .welcome-section {
        padding: 3.5em 0;
    }

    .about-section-grid h4 {
        font-size: 1.4em;
        font-weight: 400;
        margin-bottom: 0.8em;
    }

    .about-section-grid p {
        font-size: 1.1em;
    }

    .about-section h2 {
        font-size: 2.8em;
    }

    .about-section a {
        padding: 0.55em 0.8em;
        margin: 2.5em auto 0;
        width: 15%;
        font-size: 1.2em;
    }

    .about-section {
        padding: 3.5em 0;
    }

    .textimonials-section h5 {
        font-size: 1.3em;
    }

    .textimonials-section p {
        font-size: 1.4em;
        margin-bottom: 3em;
    }

    .textimonials-section a {
        padding: 0.7em 1.6em;
        font-size: 1.2em;
    }

    .textimonials-section {
        min-height: 399px;
        padding-top: 3em;
    }

    .main-map iframe {
        min-height: 350px;
    }

    .footer {
        padding: 3em 0;
    }

    .main {
        padding: 3em 0;
    }


    .about-bottom-info-right {
        margin-top: 2em;
    }

    .about-topgrid1 {
        padding: 3.5em 0 2em;
    }

        .about-top-info h3, .about-topgrid1 h3, .gallery-content-head h3, .blog-content-head h3, .contact-form h2 {
            font-size: 2em;
        }

    .error-head {
        padding-top: 3em;
    }

    .error {
        min-height: 570px;
    }

    .blog-content {
        padding: 0 1em;
    }

    .rsidebar h3 {
        font-size: 2.1em;
    }

    .rsidebar.span_1_of_3 {
        width: 50%;
    }

    p.post {
        margin-bottom: 0.6em;
    }

    .span_2_of_3 p span {
        font-size: 1.3em;
    }

    .company_address h2, .contact_info h2 {
        font-size: 1.85em;
    }
}

@media screen and (max-width: 768px) {

    .rating span {
        margin-left: 0 !important;
        display: block;
    }

    .contact-form-right {
        margin-right: 0 !important;
    }
    #header, #hide-text, #toTop, .more {
        display: none !important;
    }

    .footer {
        padding: 1em 0 !important;
    }
    .copyright {
        font-size: 12px !important;
    }

    .top-menu ul li {
        margin: 0 20px;
    }

    .logo img {
        width: 100%;
    }

    .logo {
        width: 60%;
    }


    .caption h2 {
        font-size: 1.4em;
        margin-bottom: 1.8em;
    }

    a.more {
        font-size: 1em;
        padding: 0.6em 1.5em;
    }

    .caption {
        top: 20%;
    }

    .callbacks_tabs a:after {
        height: 14px;
        width: 14px;
        border: 2px solid #4597a8;
    }

    .callbacks_here a:after {
        border: 2px solid #fff;
    }

    ul.callbacks_tabs.callbacks1_tabs {
        left: 30%;
    }

    .images {
        width: 100%;
        margin-top: 2em;
    }

    .welcome-section {
        padding: 3em 0;
    }

    .about-section a {
        padding: 0.5em 0.8em;
        margin: 2em auto 0;
        width: 19%;
        font-size: 1.15em;
    }

    .about-section h2 {
        font-size: 2.4em;
        margin-bottom: 0.8em;
    }

    .about-section-grid h4 {
        margin-bottom: 0.5em;
    }

    .about-section {
        padding: 3em 0;
    }

    .textimonials-section h5 {
        font-size: 1.1em;
    }

    .textimonials-section p {
        font-size: 1.3em;
        margin-bottom: 2.5em;
    }

    .textimonials-section {
        min-height: 350px;
    }

    .follow-us {
        margin-top: 2.5em;
    }

    .copyright {
        margin-top: 1.8em;
    }

    .footer, .footer1 {
        text-align: center;
    }

    .about-top-info h3, .about-topgrid1 h3, .gallery-content-head h3, .blog-content-head h3, .contact-form h2 {
        font-size: 1.8em;
        margin-bottom: 0.8em;
    }

    .company_address h2, .contact_info h2 {
        font-size: 1.65em;
    }

    .company_address p {
        font-size: 0.875em;
    }

    .main {
        padding: 2.5em 0;
    }

    .blog-content {
        padding: 0 0em;
    }

    .span_2_of_3 p span {
        font-size: 1.15em;
    }

    .blog_data p {
        font-size: 1.05em;
        line-height: 1.9em;
    }

    p.post {
        margin-bottom: 0.55em;
        margin-top: -6px;
        font-size: 1em;
    }

    .more a {
        padding: 8px 17px;
        font-weight: 500;
    }

    .more {
        margin-top: 2em;
    }

    .cmts-main-left {
        width: 20%;
        float: left;
    }

    .cmts-main-right {
        width: 80%;
        float: left;
    }

    .cmnts-left {
        width: 50%;
        float: left;
    }

        .cmnts-left p {
            margin: 0;
        }

    .about-img {
        width: 43%;
        float: left;
    }

    .about-left {
        margin-bottom: 2.5em;
        width: 33.333%;
        float: left;
        padding: 0 10px;
    }

    .check-in {
        width: 24%;
        margin-right: 6%;
    }

        .check-in img {
            width: 100%;
        }

    .check-out {
        width: 70%;
    }

    .aboutus {
        padding: 2.5em 0 0.5em;
        min-height: 0;
    }

    .about-topgrid1 {
        padding: 2.5em 0 2em;
    }

    .about-section-grid {
        margin-top: 3em;
    }
}

@media screen and (max-width: 640px) {

    span.menu {
        width: 28px;
        height: 28px;
        background: url(../images/nav.png)no-repeat;
        display: block;
        float: right;
        cursor: pointer;
        margin-top: 10px;
    }


    .top-menu {
        width: 100%;
        display: none;
        text-align: center;
        background: #fff;
        padding: 0;
        margin-top: 10px;
    }

    .top-menu ul {
        float: none;
        width: 100%;
    }

    .top-menu ul li {
        display: block;
        float: none;
        margin: 5px 0;
    }



    .caption h2 {
        font-size: 1.2em;
    }

    a.more {
        font-size: 0.95em;
        padding: 0.55em 1.2em;
    }

    .callbacks_tabs a:after {
        height: 10px;
        width: 10px;
    }

    .welcome-grid h3 {
        font-size: 1.8em;
        margin-bottom: 0.4em;
    }

    .welcome-section {
        padding: 2em 0;
    }

    .about-section h2 {
        font-size: 2.1em;
        margin-bottom: 0.7em;
    }

    .about-section-grid h4 {
        margin-bottom: 0.4em;
        font-size: 1.2em;
    }

    .about-section-grid p {
        font-size: 1em;
    }

    .welcome-grid p {
        font-size: 1em;
    }

    .about-section-grid {
        margin-bottom: 2em;
    }

    .about-section a {
        padding: 0.5em 0.8em;
        margin: 0em auto 0;
        font-size: 1em;
    }

    .about-section {
        padding: 2.5em 0;
    }

    .textimonials-section h5 {
        font-size: 1.1em;
        margin: 1.5em 0 1em 0;
    }

    .textimonials-section a {
        padding: 0.7em 1.3em;
        font-size: 1.1em;
        border: 1px solid #fff;
    }

    .textimonials-section p {
        font-size: 1.2em;
        margin-bottom: 2em;
    }

    .textimonials-section {
        min-height: 300px;
    }

    .main-map iframe {
        min-height: 300px;
    }

    .contact-section h4, .follow-us h4 {
        font-size: 1.7em;
    }

    .contact-section input[type="text"], .contact-section textarea {
        padding: 13px 10px;
        margin: 0 0 8px 0;
        font-size: 1em;
    }

    .contact-section input[type="submit"] {
        font-size: 1.3em;
        padding: 7px 30px;
    }

    .follow-us p {
        font-size: 1em;
    }

    .about-desc p {
        line-height: 1.8em;
        margin-bottom: 1.2em;
    }



    .error h1 {
        font-size: 7em;
    }

    .error-head h2 {
        font-size: 1.2em;
        margin-top: 0.5em;
    }

    .error-head {
        padding-top: 2em;
    }

    .error {
        min-height: 500px;
    }

    .main {
        padding: 2em 0;
    }

    .about-top-info h3, .about-topgrid1 h3, .gallery-content-head h3, .blog-content-head h3, .contact-form h2 {
        font-size: 1.7em;
    }

    .span_2_of_3 p span {
        font-size: 1.1em;
        display: block;
    }

    .blog_data p {
        font-size: 1.1em;
        line-height: 1.9em;
        margin-top: 9px;
    }

    .more {
        margin-top: 1.5em;
    }

        .more a {
            padding: 6px 14px;
            font-weight: 500;
            letter-spacing: 0px;
            font-size: 0.95em;
        }

    .rsidebar h3 {
        font-size: 1.9em;
    }

    .content-pagenation li a {
        font-size: 0.95em;
        padding: 6px 12px;
    }

    .contact-form span label {
        font-size: 0.9em;
    }

    .myButton {
        font-size: 1.1em;
        padding: 8px 23px;
    }

    .company_address {
        width: 29%;
    }

    .contact_info {
        width: 68%;
        margin-left: 3%;
    }

    .cmts-main-right p {
        font-size: 14px;
        margin: 10px 0px;
    }

    .follow-us-on p {
        font-size: 1em;
    }

    .copyrights {
        margin-top: 2em;
    }



    .blogdata_1_of_2 {
        width: 100%;
        float: none;
        margin-left: 0;
    }

    .blog_1_of_2 {
        margin-right: 1em;
    }
}

@media screen and (max-width: 480px) {

    .about-section a {
        width: 50%;
    }

    .caption h2 {
        font-size: 1em;
        margin-bottom: 2.5em;
    }

    .caption {
        top: 14%;
    }



    .about-left {
        width: 50%;
    }

    .about-img {
        width: 43%;
        padding: 0;
        margin-right: 3%;
    }

    .about-desc p {
        line-height: 1.7em;
        margin-bottom: 0em;
        font-size: 1em;
    }

    .about-topgrid1 {
        padding: 2em 0 1em;
    }

    .welcome-grid {
        padding: 0;
    }

    .about-top-info h3, .about-topgrid1 h3, .gallery-content-head h3, .blog-content-head h3, .contact-form h2 {
        margin-bottom: 0.5em;
    }

    .grid_1_of_4:first-child {
        margin-left: 0;
    }

    .images_1_of_4 {
        width: 48%;
        margin: 2% 0 2% 3%;
    }

    .grid_1_of_4:nth-child(3) {
        margin-left: 0;
    }

    .rsidebar.span_1_of_3 {
        width: 80%;
    }

    .company_address {
        width: 50%;
        margin-bottom: 2em;
    }

    .contact_info {
        width: 100%;
        margin-left: 0;
    }

    p.post {
        margin-bottom: 0.2em;
        margin-top: -6px;
        font-size: 0.73em;
    }

    .blog_data p {
        margin-top: 0px;
    }

    .cmts-main-left {
        padding: 0 0 0 6px;
    }

        .cmts-main-left img {
            width: 100%;
        }

    .section.group.example {
        margin-bottom: 1em;
    }

    .span_2_of_3 p, .span_1_of_3 p {
        font-size: 1em;
        line-height: 1.8em;
    }

    #commentform input[type="submit"] {
        padding: 10px 35px;
        font-size: 1.2em;
    }

    .textimonials-section h5 {
        font-size: 0.95em;
    }

    .cmnts-left {
        width: 63%;
        float: left;
        padding: 0;
    }

    .cmnts-right {
        margin-top: 7px;
        float: right;
    }
}

@media screen and (max-width: 320px) {


    .header-bottom {
        padding: 1em 0;
    }

    .caption h2 {
        font-size: 0.8em;
        margin-bottom: 2.5em;
        line-height: 1.8em;
    }

    a.more {
        font-size: 0.75em;
        padding: 0.5em 1em;
    }

    .rslides img {
        height: 160px;
    }

    p.location, p.phonenum {
        font-size: 0.7em;
    }

    i.location {
        height: 15px;
        margin-right: 0px;
        background: url("../images/img-sprite.png") no-repeat -246px -13px;
    }

    .header-top {
        padding: 0.6em 0;
    }

    .welcome-grid h3 {
        font-size: 1.65em;
        margin-bottom: 0.3em;
    }

    .welcome-grid h5 {
        font-size: 1em;
        line-height: 1.6em;
    }

    .welcome-grid {
        padding: 0;
    }

    .about-section-grid {
        margin-bottom: 1.8em;
        padding: 0;
    }

    .welcome-section {
        padding: 1.7em 0;
    }

    .images {
        margin-top: 1.5em;
        padding: 0;
    }

    .about-section h2 {
        font-size: 2em;
        margin-bottom: 0.6em;
    }

    .about-section {
        padding: 2em 0;
    }

        .about-section a {
            width: 42%;
        }

    .textimonials-section img {
        width: 9%;
    }

    p.post {
        font-size: 0.9em;
    }

    .section.group.example {
        margin-bottom: 2em;
    }

    .textimonials-section h5 {
        font-size: 0.8em;
        margin: 1.3em 0 0.51em 0;
    }

    .textimonials-section p {
        font-size: 1.1em;
        margin-bottom: 1.5em;
    }

    .textimonials-section a {
        padding: 0.6em 1.1em;
        font-size: 1em;
    }

    .textimonials-section {
        min-height: 245px;
        padding-top: 2.5em;
    }

    .main-map iframe {
        min-height: 225px;
    }

    .contact-section h4, .follow-us h4 {
        font-size: 1.5em;
    }

    .contact-section, .follow-us {
        padding: 0;
    }

    .footer {
        padding: 2em 0;
    }

    .about-img {
        width: 100%;
        padding: 0;
    }

    .col-md-8.about-desc {
        width: 100%;
        float: left;
        padding: 0;
        margin-top: 1em;
    }

    .about-bottom-info {
        padding: 0;
    }

    .about-bottom-info-right {
        margin-top: 1em;
        padding: 0;
    }

    .main {
        padding: 1.5em 0;
    }

    .about-left {
        margin-bottom: 1.5em;
        width: 100%;
        float: left;
        padding: 0 0px;
    }

    .check-in {
        width: 22%;
        margin-right: 6%;
    }

    .images_1_of_4 {
        width: 100%;
        margin: 2% 0 2% 0%;
    }

    .error h1 {
        font-size: 5em;
    }

    .error-head a {
        font-size: 1em;
        padding: 8px 18px;
        margin-top: 2em;
    }

    .error {
        min-height: 397px;
    }

    .rsidebar.span_1_of_3 {
        width: 100%;
    }

    .blog_1_of_2 {
        width: 90%;
        margin-bottom: 1em;
    }

    .blogdata_1_of_2 {
        width: 100%;
        margin-left: 0%;
    }

    .left_form {
        width: 100%;
    }

    .right_form {
        width: 100%;
        margin-left: 0;
    }

    .company_address {
        width: 100%;
        margin-bottom: 2em;
    }

    .contact_info {
        width: 100%;
        margin-left: 0;
    }

    p.text {
        margin-top: 0em;
        line-height: 1.5em;
        font-size: 1em;
    }

    .leave h4 {
        font-size: 2em;
    }

    #commentform input[type="text"] {
        width: 100%;
    }

    #commentform textarea {
        width: 100%;
    }

    #commentform input[type="submit"] {
        padding: 10px 35px;
    }

    .blog_img img {
        margin-top: 0;
    }

    .latest_comments h4 a {
        font-size: 0.8em;
    }

    .cmts-main-left img {
        width: 100%;
    }

    .cmts-main-left {
        width: 20%;
        padding: 0 0 0 5px;
    }

    .cmnts-left p {
        margin: 0;
    }

    .content-pagenation li a {
        font-size: 0.875em;
        padding: 4px 8px;
    }

    .span_2_of_3 p, .span_1_of_3 p {
        font-size: 0.875em;
        line-height: 1.8em;
    }

    .cmnts-left {
        padding: 0;
        width: 68%;
    }

        .cmnts-left p {
            font-size: 0.8em;
        }

    .cmnts-right {
        width: 32%;
        float: right;
        padding: 0;
    }

        .cmnts-right a {
            padding: 4px 8px;
            font-size: 13px;
        }
}
